/* ===================================================== */
/* FONT ELEMENT SET */
/* ===================================================== */

.TxtRed12{
	color: #993333;
	font-size:12px;
}

.TxtRed10{
	color: #993333;
	font-size:10px;
}

.TxtPurple12{
	color: #aa0077;
	font-size:12px;
}

.TxtPurple10{
	color: #aa0077;
	font-size:10px;
}

.TxtRedPurple12{
	color: #C11082;
	font-size:12px;
}

.TxtRedPurple10{
	color: #C11082;
	font-size:10px;
}

/* ===================================================== */
/* DIV ELEMENT SET */
/* ===================================================== */
#TimetableMenu{
margin:0px 0 15px 0;
padding:0px;
border-bottom:#DE87BE solid 1px;
}

.TimetableLeft{
margin:0px;
padding:0px;
float:left;
}

.TimetableRight{
margin:0 0 0 5px;
padding:0px;
float:right;
}


#TimetableBox260{
width:260px;
margin:0px;
padding:0px;
background-image:url(/static/ja_JP/timetable/timetable_bg01.gif);
background-repeat:repeat-y;
text-align:center;
}

#TimetableBox260:before {
	content: "";
	display: block;
	width: 100%;
    background: rgba(0, 0, 0, 0) url("/static/ja_JP/timetable/transit_img01.gif") no-repeat scroll center top;
    height: 12px;
    margin: 0;
    padding: 0;
}
#TimetableBox260:after {
	content: "";
	display: block;
	width: 100%;
    background: rgba(0, 0, 0, 0) url("/static/ja_JP/timetable/transit_img02.gif") no-repeat scroll center top;
    height: 12px;
    margin: 0;
    padding: 0;
}

#TimetableBox480{
width:480px;
margin:0px;
padding:0px;
}

div.TimetableBox370{
width:370px;
margin:0px;
padding:0px;
}

/* ===================================================== */
/* index */
/* ===================================================== */

#TimetableTop {
margin:0;
padding:0;
background:url(/static/ja_JP/timetable/timetable_img01.gif) bottom no-repeat;
height:12px;
}

#TimetableContenerBg{
background:url(/static/ja_JP/timetable/timetable_bg02.gif) top repeat-y;
width:750px;
}

#TimetableContenerBg:before {
	content: "";
	display: block;
	width: 100%;
    background: rgba(0, 0, 0, 0) url("/static/ja_JP/timetable/timetable_img01.gif") no-repeat scroll center top;
    height: 12px;
    margin: 0;
    padding: 0;
}

#TimetableContenerBg:after {
	content: "";
	display: block;
	width: 100%;
    background: rgba(0, 0, 0, 0) url("/static/ja_JP/timetable/timetable_img02.gif") no-repeat scroll center top;
    height: 12px;
    margin: 0;
    padding: 0;
}



div.TimetableContener{
width:750px;
overflow: hidden;
}

div.TimetableContener01{
width:750px;
padding-top: 10px;
margin-bottom:15px;
}

div.TimetableContener02{
width:750px;
margin-bottom:10px;
}
div.TimetableContener02 th,
div.TimetableContener02 td {
	vertical-align: top;
}


#TimetableBottom {
margin:0;
padding:0px;
background:url(/static/ja_JP/timetable/timetable_img02.gif) top no-repeat;
height:12px;
}

.MttbBox01 {
padding:0 0;
margin:0px 10px 15px 10px;

}

div.MttbTtlBox01{
width:350px;
margin:15px auto 0 auto;
padding:0;
text-align:left;
}

table.MttbTitletable{
margin-bottom:10px;
}

table.MttbTitletable th,
table.MttbTitletable td {
	padding: 0;
	line-height: 0;
}

td.MttbTtlArea01 {
background-color:#fff;
}

p.MttbTitle{
background:#FFF url(/static/ja_JP/timetable/timetable_icon01.gif) no-repeat;
background-position:8px center;
padding:0 0 0 22px;
margin:0;
text-align:left;
font-size:14px;
color:#ACA02A;
font-weight:bold;
}

table .MainTimetable{
width:350px;
margin:0 0 2px 0;
padding:0;
}

table .MainTimetable,
table .MainTimetable tr,
table .MainTimetable th,
table .MainTimetable td {
	border-collapse: separate;
	border-spacing: 1px;
}
table .MainTimetable th,
table .MainTimetable td {
	vertical-align: middle;
	padding: 2px;
}


td .Mttb01 {
background-color:#F7E4E4;
color:#C11082;
text-align:center;
}


td .Mttb02 {
background-color:#EEEEEE;
color:#C11082;
text-align:center;
font-weight:bold;
}

td .Mttb03 {
background-color:#EEEEEE;
color:#C11082;
text-align:center;
}

td .Mttb04 {
background-color:#fff;
color:#C11082;
text-align:center;
}

div #Mttb02 {
background-color:#EEEEEE;
color:#C11082;
text-align:center;
font-weight:bold;
}

div.footnote {
margin:0 10px 10px 10px;
padding:0;
}
div.footnote2 {
margin:0 0px 10px 10px;
padding:0;
}
div.footnote p {
font-size:12px;
color:#333;
line-height:140%;

}


/* ===================================================== */
/* transit */
/* ===================================================== */
#TransitSubttl {
margin:0 0 15px 0;
padding:0;
}

#TransitBoxTab {
	width:480px;
	margin:0px;
	padding:0px;
	vertical-align: 0;
	line-height: 0;
}

#TransitBoxTab02 {
width:480px;
margin:0px;
padding:0 0 10px 0;
}

table .TsitTimetable {
width:100%;
margin:0px;
padding:0px;
border-right:#DE87BE solid 1px;
border-bottom:#DE87BE solid 1px;
}
table .TsitTimetable th,
table .TsitTimetable td {
	vertical-align: middle;
}


td .Tsit00 {
margin:0px;
padding:8px;
border-left:#DE87BE solid 1px;
border-top:#DE87BE solid 1px;
background-color:#f7e4e4;
color:#C11082;
text-align:center;
font-weight:bold;
}

td .Tsit01 {
margin:0px;
padding:8px;
border-left:#DE87BE solid 1px;
border-top:#DE87BE solid 1px;
background-color:#E2E2E2;
color:#C11082;
text-align:center;
font-weight:bold;
}

td .Tsit02 {
margin:0px;
padding:3px 4px 3px 4px;
border-left:#DE87BE solid 1px;
border-top:#DE87BE solid 1px;
background-color:#fff;
line-height:1.5em;
color:#333;
text-align:center;
font-weight:bold;
}

.Tsit03 {
margin:0px;
padding:3px 4px 3px 4px;
background-color:#fff;
line-height:1.7em;
color:#FF0000;
font-weight:normal;
}

td.strong {
	margin:0px;
	padding:6px 4px 6px 8px;
	border-left:#DE87BE solid 1px;
	border-top:#DE87BE solid 1px;
	background-color:#fff;
	font-weight:bold;
	text-align:left;
	color:#660066;
}

td.s_style {
	margin:0;
	padding:3px;
	color:#333;
	text-align:center;
	font-weight:bold;
}

/* ===================================================== */
/* domestic */
/* ===================================================== */

.domSubttl {
margin:0 0 10px 0;
padding:0;
}

.domBoxTop {
margin:0;
padding:0px;
line-height: 0;
}

.domBoxBottom {
margin:0 0 15px 0;
padding:0px;
line-height: 0;
}

div.domBox01 {
margin:0;
padding:0px;
text-align:center;
border-left:#B9B9B9 solid 1px;
border-right:#B9B9B9 solid 1px;
}

table.domTimetable  {
width:460px;
margin:10px auto 0 auto;
padding:0;
border-right:#CCB9CC solid 1px;
border-bottom:#CCB9CC solid 1px;
}
table.domTimetable,
table.domTimetable tr,
table.domTimetable th,
table.domTimetable td {
	border-collapse: separate;
	vertical-align: middle;
}


td .dom01 {
width:35%;
margin:0px;
padding:4px 4px 4px 4px;
background-color:#f7e4e4;
color:#C11082;
text-align:center;
font-weight:bold;
border-left:#CCB9CC solid 1px;
border-top:#CCB9CC solid 1px;
}

td .dom02 {
width:20%;
margin:0px;
padding:8px;
background-color:#e2e2e2;
color:#c11182;
font-weight:bold;
text-align:center;
border-left:#CCB9CC solid 1px;
border-top:#CCB9CC solid 1px;
}

td .dom03 {
width:45%;
margin:0px;
padding:8px 10px 8px 10px;
background-color:#FFF;
color:#000;
text-align:center;
font-weight:bold;
border-left:#CCB9CC solid 1px;
border-top:#CCB9CC solid 1px;
}

/* ===================================================== */
/* japan to thai , thai to japan */
/* ===================================================== */

#TimetableBox260 table {
width:240px;
padding:0;
margin:15px 10px 0 10px;
}

#TimetableBox260 th,
#TimetableBox260 td {
	padding: 0;
	line-height: 0;
}

#TimetableBox260 img {
padding:0;
margin:0;
vertical-align: top;
}

#TimetableBox260 .titleArea01 {
background-color:#fff;
padding: 0;
}

#TimetableBox260 .timetable01,
#TimetableBox260 .timetable01 tr,
#TimetableBox260 .timetable01 th,
#TimetableBox260 .timetable01 td {
border-collapse: separate;
border-spacing: 1px;
}


#TimetableBox260 p.title01 {
background:#FFF url(/static/ja_JP/timetable/timetable_icon01.gif) no-repeat;
background-position:8px center;
padding:0 0 0 22px;
margin:0;
text-align:left;
color:#ACA02A;
font-weight:bold;
}

#TimetableBox260 table.timetable01 {
width:240px;
margin:0 10px;
}
#TimetableBox260 table.timetable01 td {
	padding: 5px;
	vertical-align: middle;
}

#TimetableBox260 table.timetable01 td.depart{
width:72px;
color:#C11082;
font-size:12px;
line-height:140%;
text-align:center;
background-color:#F8E4E5;
}

#TimetableBox260 table.timetable01 td.time {
width:151px;
color:#C11082;
font-size:12px;
line-height:140%;
text-align:center;
background-color:#FFF;
}

#TimetableBox260 table.timetable01 td.time02 {
width:65px;
color:#C11082;
font-size:12px;
line-height:140%;
text-align:center;
background-color:#FFF;
}

#TimetableBox260 table.timetable01 td.time03 {
width:80px;
color:#C11082;
font-size:12px;
line-height:140%;
text-align:center;
background-color:#FFF;
}

table.transit01 {
width:240px;
margin:0 auto;
padding:0;
}


td.transitTable01 {
width:72px;
color:#C11082;
font-size:12px;
line-height:140%;
text-align:center;
background-color:#F8E4E5;
}

td.transitTable02 {
width:151px;
color:#C11082;
font-size:12px;
line-height:140%;
text-align:center;
background-color:#FFF;
}

#TimetableBox260 .header
{
margin:0;
padding:0;
height:12px;
background:url(/static/ja_JP/timetable/transit_img01.gif) top no-repeat;
}


#TimetableBox260 .footer
{
margin:0;
padding:0;
height:12px;
background:url(/static/ja_JP/timetable/transit_img02.gif) bottom no-repeat;
}

/* ===================================================== */
/* class
/* ===================================================== */

.vBottom {
	margin: 0 0 0 0;
	vertical-align: bottom;
}

/* ===================================================== */
/* responsive_box
/* ===================================================== */

@media (max-width: 767px) {
	.responsive_box .sp_mode {
		display: none;
	}
	.responsive_box .no_margin {
		margin: 0!important;
	}
	
	.responsive_box {
		width: 100%;
	}
	.responsive_box * {
		box-sizing: border-box;
	}
	
	.responsive_box > table {
		table-layout: fixed;
	}
	
	.responsive_box table {
		width: 100%;
	}
	
	.responsive_box div {
		width: 100%;
	}
	
	.responsive_box img {
		max-width: 100%;
	}
	
	.responsive_box .TimetableLeft,
	.responsive_box .TimetableRight {
		float: none;
		margin: 0;
	}
	.responsive_box .TimetableLeft {
		margin-top: 20px;
	}
	.responsive_box .TimetableRight {
		margin-top: 10px;
	}
	
	
	.responsive_box #TimetableContenerBg {
		background: #CCB9CC;
		width: 100%;
		padding: 0 10px;
	}
	.responsive_box #TimetableContenerBg:before,
	.responsive_box #TimetableContenerBg:after {
		background: none;
	}
	
	.responsive_box #TimetableContenerBg img {
	}
	
	.responsive_box #TimetableContenerBg .MttbBox01 {
		margin: 0;
	}
	
	.responsive_box .MttbTitletable {
		width: 240px;
	}
	
	.responsive_box p.MttbTitle {
		max-width: 240px;
		background: none;
	}
	

}